tanuljunk angolul

es menekuljunk amig lehet…

>>> A VMWARE server 1.0.10 programot telepíteném 64 bites win7-re.

>>

> Veletlenul nem 2.x -nel tartanak verzioban?

>

De igen, csak amint a szálindító levélben leírtam az egészet átrakták

webes felületre, ahogy néztem Apache, Tomcat, stb… Ez meg szerintem

elég sok erőforrást elvesz egy munkaállomástól.

Így ezt nem választottam.

 

Viszont sikerült a Debian Lenny 5.07 CD ISO fájlt feltenni Virtual

PC-re, így most már öröm, bódottá! :-)

 

This entry was posted in Uncategorized. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>